<Properties>
	<String id="MoreGamesLink">http://www.gamehouse.com/supergames</String>
	<Boolean id="DefaultWindowed">False</Boolean>
	<Boolean id="NoReg">True</Boolean>
	<Boolean id="DontUpdate">True</Boolean>
	<Integer id="NumOptionsLinks">0</Integer>
</Properties>
